@charset "utf-8";
/* CSS Document */


/* -------------------------------------------
 * initialize
 */

*, html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  word-wrap:break-word;
}

body {
  background-color:#f4f4e0;
  overflow-x: hidden; 
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display:block;
}

ul li {
  list-style: none;
}

a{
	text-decoration:none;
	}
	
	
	
input, select {
  vertical-align: middle;
}

.hide {
  display: none;
}

.clear {
  clear: both;
}

.float-left {
  float: left;
  display: inline;
}

.float-right {
  float: right !important;
  display: inline;
}

.clearfix:before, .clearfix:after{content:""; display:block;}
.clearfix:after{clear:both;}
.clearfix:before{clear:both;}
.clearfix{zoom:1;}


/* --------------------------------------------------
 * common styles
 */

body {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


img {
  vertical-align: top;
}

a:hover img {
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-webkit-opacity:0.6;                 /* chrome */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	}	
	
* {
  box-sizing: border-box;
}


@media screen and (max-width: 829px){
    *, html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video{
	font-size:100%;
	}
}	


@media screen and (max-width: 560px){
    *, html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	font-size:100%;
	}
}	

.profile_margin-left{
	padding-left:6px;
	}
	
.profile_margin-left02{
	padding-left:12px;
	}
	
.profile_margin-left03{
	margin-left:-6px;
	}	